@font-face {
    font-family: impactTTF;
    src: url(./impact.ttf);
}

html,html body {
    /*
     * height: 100%;
     */
    margin: 0;
    padding: 0;
    position: relative;
    font-family: Arial;
    font-size: 14pt;
}

body {
    background-color: rgb(30, 30, 30);
    /*
    background-image: url(../images/kinematic.png);
    */
    background-image: url(../images/CanmoreSeptic_index.jpg);
    background-position: top center;
    background-attachment: fixed;
    background-size: 100%;
    background-repeat: no-repeat;
    color: #fff;
}

body#index {
    background-image: url(../images/CanmoreSeptic_index.jpg);
}

body#about {
    /*
    background: #fff;
    background-image: url(../images/LacDesArcs.jpg);
    */
    background-image: url(../images/CanmoreSeptic_about.jpg);
}

/*
body#about div#menu ul li a#about {
    color: rgb(255, 255, 255);
    border-bottom: solid 2px rgb(255, 255, 255);
}
*/

body#portables {
    /*
    background-image: url(../images/barrierlake.webp);
    background-image: url(../images/CanmoreFolk_1920x750.jpg);
    */
    background-image: url(../images/CanmoreSeptic_portables.jpg);
}

body#tank-maintenance {
    background-image: url(../images/CanmoreSeptic_tank-maintenance.jpg);
}

body#emergency-services {
    background-image: url(../images/CanmoreSeptic_emergency-services.jpg);
}

body#how-to {
    background-image: url(../images/CanmoreSeptic_how-to.jpg);
}

body#contact {
    /*
    background-image: url(../images/zev-heuer.jpg);
    */
    background-image: url(../images/CanmoreSeptic_contact.jpg);
}

a {
    color: #fff;
}

div#container {
    border-top: solid 1px #f60;
    width: 100%;
    height: 100%;
    /*
    background-image: linear-gradient(
	to bottom, 
	rgba(0, 0, 30, 0.6) 0%, 
	rgba(0, 0, 0, 0.0) 50%,
	rgba(0, 0, 0, 0.0) 100%
    );
    */
    background-image: linear-gradient(
	to bottom, 
	rgba(0, 0, 30, 0.6) 0%, 
	rgba(0, 0, 0, 0.0) 20%,
	rgba(0, 0, 0, 0.0) 100%
    );
    background-attachment: fixed;
    /*
    width: 60em;
    margin: 0 auto 0 auto;
    background: #11b;
    background: rgba(15, 15, 220, 0.5);
    */
}

p#content {
    position: absolute;
    background: #060;
    background: #f60;
    font-size: 2em;
    display: inline;
    transform: skew(15deg, 0deg);
    width: 14em;
    left: 15em;
    margin-left: -8em;
    padding: 1em;
}

div.content {
    padding: 0.3em;
    padding-left: 2em;
    padding-right: 2em;
    margin-top: 1em;
    /*
    background-image: url(../images/path885.png);
    background-image: url(../images/path910.png);
    background-image: url(../images/path926.png);
    */
    background: rgb(30, 30, 30);
    background-image: url(../images/bg.png);
}

div#headerdiv,
div#menu,
div.content div.text-box,
div#footer {
    width: 50em;
    margin: 0 auto 0 auto;
}

div.margin-5 {
    margin-top: 5em;
}

div.margin-15 {
    margin-top: 15em;
}

div.margin-20 {
    margin-top: 20em;
}

div.margin-25 {
    margin-top: 25em;
}

div.margin-30 {
    margin-top: 30em;
}

div.margin-35 {
    margin-top: 35em;
}

div#headerdiv-container {
    /*
    position: fixed;
    background: rgb(30, 30, 30);
    */
    width: 100%;
    top: 0;
}

div.fixed-menu {
    position: fixed;
    background: rgb(30, 30, 30);
    animation-name: scroll-menu-in;
    animation-duration: 1s;
}

div.fixed-menu ul li {
    background: rgb(30, 30, 30);
}

@keyframes scroll-menu-in {
    from { margin-top: -100px; }
    to { margin-top: 0; }
}

h1 {
    height: 1.5em;
    margin: 0;
    padding-top:0.3em;
}

h1 a {
    text-decoration: none;
    color: #fff;
}

h1 a.logo {
    top: 0;
    left: 0;
    z-index: 1;
    font-weight: normal;
    font-style: italic;
    font-size: 24pt;
    font-family: impactTTF;
}

h1 div.info {
    font-size: 12pt;
    font-weight: normal;
    font-style: normal;
    float: right;
    margin-top: 4px;
    text-align: right;
    /*
    background: #33b;
    */
}

a.tel:hover {
    color: #f60;
}

div#menu {
}

div#menu ul {
    margin: 0;
    padding: 0;
    width: 100%;
    list-style: none;
    float: left;
}

div#menu ul li {
    position: relative;
    float: left;
    width: 12em;
    text-align: center;
}

div#menu ul li.shrunk {
    width: 8em;
}

div#menu ul li a {
    color: #f60;
    font-weight: bold;
    /* 
    font-variant: small-caps;
    font-family: Verdana;
    */
    border-bottom: solid 2px #f60;
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
    cursor: pointer;
}

div#menu ul li ul {
    position: absolute;
    display: none;
}

div#menu ul li ul li {
    background: rgba(0,0,0,0.3);
    float: left;
}

div#menu ul li:hover ul {
    display: block;
}

div#menu ul li a:hover {
    color: rgb(255, 255, 255);
    border-bottom: solid 2px rgb(255, 255, 255);
    /*
    background: rgb(255, 255, 255);
    */
}

body#about div#menu ul li a#about,
body#portables div#menu ul li a#portables,
body#tank-maintenance div#menu ul li a#tank-maintenance,
body#emergency-services div#menu ul li a#emergency-services,
body#how-to div#menu ul li a#how-to,
body#contact div#menu ul li a#contact
{
    color: rgb(255, 255, 255);
    border-bottom: solid 2px rgb(255, 255, 255);
}

p {
    width: 100%;
}

br {
    clear: both;
}

div.image {
    display: inline-block;
    float: left;
    margin: 3px;
    width: 400px;
}

div.info-box-container {
    /*
    background: rgba(15,15,15,.5);
    */
}

div.info-box-container, div.info-box-3 {
    /*
    background: #111;
    */
    color: #fff;
    height: auto;
}

div.info-box-3 {
    width: 15em;
    padding: 1em;
    float: left;
}

div.leftmost {
    border-right: dotted 1px #f60;
    height: 100%;
}

div.centre {
    width: 13em;
    /* background: #444; */
}

div.rightmost {
    border-left: dotted 1px #f60;
    float: right;
}

br.clear {
    clear: both;
}

div#footer-container {
    /*
    background-image: url(../images/Crystal-Clear-Grassi-Lakes.jpg);
    */
    background-image: url(../images/CanmoreSeptic_footer.jpg);
    background-size: 100%;
    background-position: center bottom;
    background-attachment: fixed;
}

div#footer {
    border-top: solid 3px #f60;
    padding-bottom: 2em;
    background: rgba(15,15,15,.8);
}

div#footer p {
    text-align: center;
}

a {
}

.impact {
    font-family: impactTTF;
}

.impact strong {
    font-weight: normal;
}

table#contact-form {
    border-collapse: collapse;
}

table#contact-form td {
    padding-top: 0.5em;
    padding-right: 2em;
    vertical-align: top;
}

input#from {
    width: 30em;
}

textarea {
    border-style: inset;
    width: 30em;
    height: 10em;
}

input, textarea {
    border: solid 2px #fff;
    background: #333;
    color: #fff;
    padding: 1em;
}

div#sendcopy-border, div#norobo-border {
    border: solid 2px #fff;
    width: 20px;
    height: 20px;
    overflow: hidden;
}

input#sendcopy, input#norobo {
    border-style: inset;
    display: block;
    transform: scale(2);
}

input#contact-form-submit {
    cursor: pointer;
}

a.centre-button {
    display: block;
    margin: 2em auto 0 auto;
    width: 20em;
    padding: 1em;
    border: solid 2px #fff;
    font-family: impactTTF;
    font-size: 16pt;
    text-align: center;
    text-decoration: none;
    background: rgba(0, 0, 0, 0.4);
}

a.centre-button span {
    font-size: 24pt;
}

/*
@media screen and (min-device-width: 320px) and (max-device-width: 480px){

    div#container {
	width: 40em;
    }

    p#content {
	width: 14em;
	left: 10em;
	margin-left: -8em;
	padding: 1em;
    }

}
*/
